* {
    margin:0;
    padding: 0;
    text-decoration: none;
}

html {
    background-color: #fff;
}

body {
    color: #333;
    font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
    font-size: 12px;
   /* line-height: 140%;*/
    padding: 0 15px;
   /* width: 100%;*/
   /* max-width: 500px;*/
}


a {
    color: #666;
}

a:hover {
    color: #0095d6;
}
p{
    margin: 0 0 10px 0;
}
#maincol a {
    color: #0095d6;
}

#maincol a:hover {
    text-decoration: underline;
}

a img {
    border: none;
}

#root {
    margin: 0 auto;
    border-bottom: 2px solid #CACFC7;
}
#metanavi, #ajaxresult, #claim, #suche #searchabc, #searchform_extended, .sliderText, #slider.rsDefault .rsBullets, #ajaxresult, #searchresult{
    display: none!IMPORTANT;
}

/** Suche **/
#suche{
    margin-top: 10px;
    overflow: hidden;

}
#suche form{
    overflow: hidden;
    padding-bottom: 10px;
}
#suche input#search_q{
    float: left;
    width: 65%;
    height: 29px;
    border: none;
    padding: 0 10px;
    line-height: 24px;
    box-shadow: inset 2px 2px 3px 0px #aaa;
    border-radius: 10px;
    color: gray;
    font-size: large;
}
#suche input#searchsubmit{
    float: left;
    box-shadow: 2px 2px 3px 0px #aaa;
    width: 25%;
    height: 29px;
    border: none;
    border-radius: 10px;
    font-size: 12px;
    margin-right: 10px;
}

/** Hauptmenü **/
#mainmenu{
    margin-bottom: 15px;
}
#mainmenu ul{
    list-style: none;
}

#mainmenu ul li{

}

#mainmenu ul li a{
    display: block;
    width: 94%;
    height: 30px;
    text-align: left;
    background: #FFED00;
    -webkit-border-radius: 10px;
    border-radius: 10px;
    -webkit-box-shadow: 3px 3px 5px 0px #aaa;
    box-shadow: 3px 3px 5px 0px #aaa;
    line-height: 30px;
    padding: 0 3%;
    margin: 5px 0;
    font-size: 16px;
    color: #6FB725;
    text-decoration: none;

}
#mainmenu ul li.active{
    background: #FFF;
}

/** Submenü -> nur Folgeseite und OSIRIS **/
#subnavi{
    border-radius: 10px;
    overflow: hidden;
    background-color: #6FB725;
    margin-bottom: 14px;
    padding: 0 10px;
}

#subnavi h3{
    font-size: 16px;
    color: white;
    background-color: #6FB725;
    text-align: center;
    padding: 5px 0;
}

#subnavi ul{

}
#subnavi ul ul{

}
#subnavi ul li{

}
#subnavi a{
    padding: 5px 10px;
    color: #6FB725;
    text-decoration: none;
    display: block;
    font-size: 16px;
    background-color: #FFED00;
    border-radius: 10px;
    margin-bottom: 5px;
}
#subnavi ul ul a{
    margin-left: 20px;
}
#subnavi ul ul ul a{
    margin-left: 30px;
}
#subnavi a.active {
    font-weight: bold;
    background-color: #FFED00;
}

#subnavi a:hover {
    color: #333;
}

/** Slider **/
#slider{
    width: 100%;
    height: 100%;
    border-radius: 10px;
    overflow: hidden;
    margin: 10px 0;
}
#slider.royalSlider, .folgeseite .royalSlider {
    width: 100%;
    height: 100%;
}
#slider .sliderItem, .folgeseite .royalSlider .sliderItem{
    overflow: hidden;
    height: 100%;
    border-radius: 10px;
}
#slider .sliderItem .sliderImage img, .folgeseite .royalSlider .sliderItem .sliderImage img{
    width: 100%;
    height: 100%;
    border-radius: 10px;
}
#slider.rsDefault, .rsDefault .rsOverflow, .rsDefault .rsSlide, .rsDefault .rsVideoFrameHolder, .rsDefault .rsThumbs, .folgeseite .royalSlider.rsDefault{
    height: 100%;
    background: none!IMPORTANT;
}
.folgeseite .royalSlider.rsDefault .rsBullets {
    display: none;
}




#right{

}
#Accordion{
    overflow: hidden;
    width: 100%;
    border-radius: 10px;
}
#Accordion h3{
    width: 100%;
    height: 30px;
    background: #6FB725;
    -webkit-border-radius: 10px;
    border-radius: 10px;
    -webkit-box-shadow: 3px 3px 5px 0px #aaa;
    box-shadow: 3px 3px 5px 0px #aaa;
    margin-top: 10px;
    font-size: 12px;
    text-align: center;
    line-height: 12px;
    padding-top: 5px;
    color: white;
}
#Accordion h3.ui-accordion-header.first{
    margin-top: 0px;
}
#Accordion h3.ui-accordion-header:focus{
    outline: none;
}
#Accordion h3 a{
        color: white;
        text-decoration: none;
}
#right #Accordion ul{
    list-style: none;
    margin: 0;
    padding: 0;
}
#Accordion ul li{
    list-style: none;
    display: block;
    margin: 0;
    padding: 15px 0px 0px 0px;
    text-align: center;
}
#Accordion .ui-accordion-content{
    overflow: hidden;
    padding: 5px;
    font-size: 12px;
    margin-bottom: 10px;
}
#Accordion .ui-accordion-content ul li a{
    color: #6FB725;
    text-decoration: none;
    font-size:medium;
}


#bodyfooter{
    display: none;
}
#werbepartner ul{
    list-style: none;
}

/** tt-news **/
.news-list-item{
    width: 100%;
    height: 100%;
    border-radius: 10px;
    background-color: white;
    margin-bottom: 17px;
    overflow: hidden;
}
.news-list-title a {
    color: #fff;
    text-decoration: none;
}

.news-list-title a:hover {
    text-decoration: underline;
}
.news-list-image{
    width: 100%;
    height: 100%;

}
.news-list-title h2{
    height: 100%;
    line-height: 150%;
    font-size: 14px;
    color: white;
    background-color: #6FB725;
    border-radius: 10px 10px 0 0;
    padding: 5px 5px 5px 10px;
    margin: 0;
}
.news-list-subheader{
    padding: 10px;
    font-size: 11px;
    line-height: 150%;
}
.news-list-morelink{
    text-align: right;
    height: 25px;
    line-height: 25px;
    background-color: #6FB725;
    border-radius: 0 0 10px 10px;
}
.news-list-morelink a{
    font-weight: bold;
    text-decoration: none;
    color: white;
    padding: 0 10px;
    font-size: 12px;
}
.news-list-container .toList{
    clear: both;
    height: 50px;
    line-height: 50px;
    padding-left: 15px;
}
.news-list-browse{
    background: #6FB725;
    padding: 10px;
    border-radius: 10px;
    text-align: center;
    color: white;
}
.news-list-browse a{
    color: white;
}
.teaserrahmen{
    overflow: hidden;
}
.teaserrahmen .teaser-item{
    border-radius: 10px;
    background-color: white;
    margin-bottom: 17px;
}
.teaserrahmen .teaser-item .teaser-title{}
.teaserrahmen .teaser-item .teaser-title h2 {
    height: 42px;
    font-size: 14px;
    color: white;
    background-color: #6FB725;
    border-radius: 10px 10px 0 0;
    padding: 5px 5px 0 10px;
    margin: 0;
}
.teaserrahmen .teaser-item .teaser-image{
    width: 204px;
    height: 126px;
    overflow: hidden;
}
.teaserrahmen .teaser-item .teaser-image img{
    width: 204px;
    height: auto;
}
.teaserrahmen .teaser-item .teaser-subheader{
    padding: 10px;
    height: 80px;
    font-size: 11px;
    line-height: 150%;
}
.teaserrahmen .teaser-item .teaser-morelink{
    text-align: right;
    background-color: #6FB725;
    height: 22px;
    border-radius: 0 0 10px 10px;
}
.teaserrahmen .teaser-item .teaser-morelink a{
    font-weight: bold;
    text-decoration: none;
    color: white;
    padding: 0 10px;
    font-size: 12px;
}

/** Footer **/
#footer{
    height: 100%;
    padding: 5px;
    overflow: hidden;
    background-color: #6FB725;
    border-radius: 10px 10px 0px 0px;
    font-size: 11px;
    color: white;
}
#footer #footernavi{
    float: left;
}
#footer a{
    text-decoration: none;
    color: white;
}
#footer #toTop{
    float: left;
}
#footer #footernavi ul{
    overflow: hidden;
    list-style: none;
}
#footer #footernavi ul li{
    float: left;
    margin-right: 15px;
}

/** Standard-Elemente **/

#content .frame.frame-default{
    overflow: hidden;
    margin-bottom: 1em;
    width: 100%;
}
#content p{
    margin-bottom: 1em;
}
.frame.frame-default h1{
    font-size: 22px;
    margin: 25px 0 10px 0;
    color: #57585A;
}
.frame.frame-default h1.csc-firstHeader{
    font-size: 22px;
    margin: 0 0 15px 0;
    color: #57585A;
}
.frame.frame-default h2{
    font-size: 18px;
    color: #57585A;
    margin: 0 0 10px 0;
}

.frame.frame-default p a, .csc-linkToTop a{
    color: #6FB725;
}

#content .frame.frame-default ol, #content .frame.frame-default ul{
    margin: 10px 0 20px 20px;
}

#content .frame.frame-default .ce-textpic .ce-textpic-imagewrap ol, #content .frame.frame-default .ce-textpic .ce-textpic-imagewrap ul{
    margin: 0;
}

.ce-textpic-caption {
    font-size: 12px;
}

.frame.frame-default ol ol, .frame.frame-default ul ul{
    margin: 0 0 0 20px;
}
.frame.frame-default .align-right{
    text-align: right;
}
.frame.frame-default .align-left{
    text-align: left;
}
.frame.frame-default .align-center{
    text-align: center;
}
.frame.frame-default .align-justify{
    text-align: justify;
}
.frame.frame-default table {
    border: #6FB725 1px solid;
}
.frame.frame-default table th{
    background: #6FB725;
    color: white;
    padding: 3px;
}
.frame.frame-default table td{
    border-right: #6FB725 1px solid;
    border-bottom: #6FB725 1px solid;
    padding: 3px;
}
#content .ce-textpic, .ce-image, .ce-nowrap .ce-bodytext, .ce-gallery, .ce-row, .ce-uploads li, .ce-uploads div {
    overflow: hidden;
    width: 100%;
}

/*Adressliste */

#content ul.wt_directory_pagebrowser {
    margin-left: 0px !important;
    padding-left: 0px !important;
    margin-bottom: 15px !important;
    width: 100%;
    overflow: hidden;
}

#content .wtdirectory_pagebrowser p{
    display: none;
}

#content .frame.frame-default ul.wtdirectory_list {
    margin-left: 0px;
    padding-left: 0px;
    list-style-type: none;
    padding-left: 0px;
}

ul.wtdirectory_list li {
    margin-bottom: 1em;
    padding-bottom: 1em;
    border: none;
    border-bottom: 1px solid #ccc;
    padding-top: 0px;
    padding-bottom: 15px;
    margin-bottom: 10px;
    margin-top: 0px;
    width: 100%!IMPORTANT;
}
ul.wtdirectory_list li div{
    float:none!IMPORTANT;
}
ul.wtdirectory_list li h2 {
    font-size: 16px;
    margin-bottom: 10px;
}

#cwrapper2 .tx-wtdirectory-pi1 ul.wtdirectory_list  {
    list-style-type: none;
    padding-left: 0;
}

.wtdirectory_detail {
    margin-top: 2em;
    margin-bottom: 2em;
}


.wtdirectory_detail .block {
    margin-bottom: 0.5em;
}

.wtdirectory_detail_label {
    width: 125px;
    float: left;
    text-align: right;
}

.wtdirectory_detail_value {
    float: left;
    width: 400px;
    padding-bottom: 0.1em;
    margin-left: 15px;
}

#maincol .wtdirectory_detail_value h2 {
    margin: 0;
}

#maincol .wtdirectory_detail_value img {
    margin-bottom: 1em;
}

.wtdirectory_all_vcard {
    float: left;
    margin-right: 1em;
}

/* Powermail */

.tx-powermail-pi1_formwrap legend, #content legend {
    font-weight: bold;
    padding: 5px;
    color: #58585a;
}

.tx-powermail-pi1_formwrap fieldset, #content fieldset {
    border: none;
}

.powermail_text {
    border: 1px solid #CCCCCC;
    width: 80%;
    height: 25px;
    line-height: 25px;
}
.powermail_textarea {
    border: 1px solid #CCCCCC;
    width: 80%;
    height: 200px;
}
.powermail_submit, .tx-powermail-pi1_confirmation_back, .tx-powermail-pi1_confirmation_submit, #content input[type=submit] {
    font-size: 12px;
    color: #FFFFFF;
    background-color: #6FB725;
    border: 1px solid #CCCCCC;
    margin-top: 10px;
    padding: 5px 0px;
    width: 80%;
}

.tx_powermail_pi1_formconfirmation_back {
    width: 60px;
    float: left;
}

.tx_powermail_pi1_fieldwrap_html {
    margin-top: 10px;
    margin-bottom: 10px;
    overflow: hidden;
}

.powermail_mandatory_js {
    color: #a81643;
    margin-top: 5px;
    text-align: right;
}

.powermail_select option {
    padding-right: 10px;
}

.powermail_radio_inner .powermail_radio {
    margin-right: 2px;
    margin-top: 2px;
}

.tx_powermail_pi1_fieldwrap_html_select label,
.tx_powermail_pi1_fieldwrap_html_text label,
.tx_powermail_pi1_fieldwrap_html_textarea label,
.tx_powermail_pi1_fieldwrap_html_captcha label,
.tx_powermail_pi1_fieldwrap_html_file label {
    width: 100%;
    display: block;
}

.tx_powermail_pi1_fieldwrap_html_captcha img {
    margin-top: 5px;
}
fieldset.tx-powermail-pi1_fieldset .powermail_check_inner,
fieldset.tx-powermail-pi1_fieldset .powermail_radio_inner {
}

.tx_powermail_pi1_fieldwrap_html_captcha .tx-srfreecap-pi2-cant-read {
    display: block;
    width: 150px;
    margin-left: 210px;
    margin-top: 5px;
}

.powermail_all_table td {
    padding-right: 5px;
    padding-top: 5px;
    padding-bottom: 5px;
}
/* error message */
.error {
    border-top: 1px solid #FFAF56;
    border-left: 1px solid #FFAF56;
    border-right: 1px solid #FFAF56;
    font-size: 11px;
    color: #fff;
    padding: 3px 10px 5px 10px;
    margin-left: 0 0 0 -2px;
    z-index: 10;
    text-align: left;
    height: auto;
    overflow: visible !important;

    background: rgb(255,183,107); /* Old browsers */
    background: -moz-linear-gradient(top, rgba(255,183,107,1) 0%, rgba(255,167,61,1) 45%, rgba(255,124,0,1) 56%, rgba(255,127,4,1) 100%); /* FF3.6+ */
    background: -webkit-linear-gradient(top, rgba(255,183,107,1) 0%,rgba(255,167,61,1) 45%,rgba(255,124,0,1) 56%,rgba(255,127,4,1) 100%); /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(top, rgba(255,183,107,1) 0%,rgba(255,167,61,1) 45%,rgba(255,124,0,1) 56%,rgba(255,127,4,1) 100%); /* Opera11.10+ */
    background: -ms-linear-gradient(top, rgba(255,183,107,1) 0%,rgba(255,167,61,1) 45%,rgba(255,124,0,1) 56%,rgba(255,127,4,1) 100%); /* IE10+ */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffb76b', endColorstr='#ff7f04',GradientType=0 ); /* IE6-9 */
    background: linear-gradient(top, rgba(255,183,107,1) 0%,rgba(255,167,61,1) 45%,rgba(255,124,0,1) 56%,rgba(255,127,4,1) 100%); /* W3C */

    -webkit-box-shadow: 3px 3px 5px #eee;
    -moz-box-shadow: 3px 3px 5px #eee;
    box-shadow: 3px 3px 5px #eee;

    -webkit-border-radius: 2px;
    -moz-border-radius: 2px;
    -khtml-border-radius: 2px;
    border-radius: 2px;
}
.error p {
    margin: 0;
    padding: 0;
    font-family: Calibri, Arial, sans-serif;
    font-weight: bold;
}
html:root .error em {
    position: absolute;
    display: block;
    height: 5px;
    border: 10px solid;
    border-color: #FF7E03 transparent transparent;
    border-bottom: 0 none;
    bottom: -15px;
    overflow: visible;
    left: 5px;
}
#calendar{}
#calendar td.bild, #calendar th.bild, #calendar td.veranstalter, #calendar th.veranstalter { display: none; }
#calendar .events_formrow .events_formcol {
  float:none;
        width: 100%;
}
